/* tslint:disable:no-unused-variable */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { By } from '@angular/platform-browser';
import { DebugElement } from '@angular/core';

import { WattleComponent } from './wattle.component';

describe('WattleComponent', () => {
  let component: WattleComponent;
  let fixture: ComponentFixture<WattleComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WattleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WattleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
